Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Wed, 21 Jan 2015 08:46:13 -0500

Hello Celiana.
I just wanted to follow up with to find out if you had any questions or if you would like to place an order for your 11 sets of posters.  Please let me know how I may assist you.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Monday, January 05, 2015 1:13 PM
To: LLPS Customer Service 
Subject: Re: LLPS Contact Us Submission

Hi Michael,

It would be about 11 posters. 

Celiana Guante
H.R. Coordinator 
H.C. Starck, Inc.
45 Industrial Place
Newton, MA 02461
T 617-630-5841
F 617-630-5995 

"LLPS Customer Service" ---12/31/2014 03:15:07 PM---Hello. If you can forward me an exact quantity needed for those 3 locations, I can get you a total.

From: "LLPS Customer Service" <[email-masked]>
To: "Celiana Guante" <[email-masked]>, 
Date: 12/31/2014 03:15 PM
Subject: Re: LLPS Contact Us Submission

--------------------------------------------------------------------------------

Hello.
If you can forward me an exact quantity needed for those 3 locations, I can get you a total.
Thank you,
Michael B
LLPS

From: LLPS 
Sent: Wednesday, December 31, 2014 8:56 AM
To: [email-masked] 
Subject: LLPS Contact Us Submission

Name: Celiana Guante 

Company: HC Starck 

E-mail Address: [email-masked] 

Telephone: Not specified 

Message: Good Morning, 

I wanted to inquire about ordering a large quantity of state and
federal posters for three different locations. 

Request generated on December 31st, 2014 at 8:56 AM EST from the IP address 67.130.104.84